name: HALO
instruments:
- name: BACARDI
  long_name: Broadband AirCrAft RaDiometer Instrumentation
  description: A set of broadband radiometer measuring upward and downward irradiance
    in the solar (0.2 - 3.6 micrometer) and terrestrial (4.5 - 42 micrometer) spectral
    range.
  homes:
  - name: Leipzig Institute for Meteorology, Leipzig University
    links:
    - https://www.physgeo.uni-leipzig.de/institut-fuer-meteorologie/
  pis:
  - given: Manfred
    family: Wendisch
    email: m.wendisch@uni-leipzig.de
  data_providers:
  - given: André
    family: Ehrlich
    email: a.ehrlich@uni-leipzig.de
  references: []
  datasets:
  - title: Broadband solar and terrestrial, upward and downward irradiance measured
      by BACARDI on HALO during the EUREC4A Field Campaign.
    doi: https://doi.org/10.25326/160
- name: BAHAMAS
  long_name: BAsic HALO Measurement And Sensor system
  homes:
  - name: DLR Flugbetrieb, Deutsches Zentrum für Luft- und Raumfahrt
    links:
    - https://www.dlr.de/fx
  pis:
  - given: Andreas
    family: Giez
    email: andreas.giez@dlr.de
    phone: +49 8153 28-2957
  data_providers: []
  references:
  - title: The Transition From FALCON to HALO Era Airborne Atmospheric Research
    doi: https://doi.org/10.1007/978-3-642-30183-4_37
  datasets:
  - title: Position and attitude data from the DLR BAHAMAS instrument during the EUREC4A
      Field Campaign.
    doi: https://doi.org/10.25326/161
- name: Dropsondes
  long_name: HALO Dropsonde system
  homes:
  - name: Max-Planck-Institut für Meteorologie
    links:
    - https://mpimet.mpg.de
  pis:
  - given: Sandrine
    family: Bony
    email: sandrine.bony@lmd.ipsl.fr
    ORCID: http://orcid.org/0000-0002-4791-4438
  - given: Bjorn
    family: Stevens
    email: bjorn.stevens@mpimet.mpg.de
    ORCID: http://orcid.org/0000-0003-3795-0475
  - given: Felix
    family: Ament
    email: felix.ament@uni-hamburg.de
  data_providers:
  - given: Geet
    family: George
    email: geet.george@mpimet.mpg.de
    ORCID: https://orcid.org/0000-0002-1579-4523
  references: []
  datasets:
  - title: 'JOANNE : Joint dropsonde Observations of the Atmosphere in tropical North
      atlaNtic meso-scale Environments'
    doi: https://doi.org/10.25326/221
- name: HAMP
  long_name: HALO Microwave Package
  description: HAMP consists of a suite of passive microwave radiometers with 26 frequencies
    ranging between 22.24 and 183.31 GHz, and an active cloud radar measuring at 35.5
    GHz. The radiometeres are installed nadir-pointing in a bellypod under the fuselage
    with opening angles between 2.7 (G-band) and 5.0° (K-band). The almost nadir-pointed
    radar antenna is located in a bellypod and connected to the electronics in the
    cabin. Pre-flight calibration was performed before each flight for the radiometers,
    and before the transfer flight to Barbados for the radar.
  homes:
  - name: Max-Planck-Institut für Meteorologie
    links:
    - https://mpimet.mpg.de
  - name: Institut für Physik der Atmosphäre, Deutsches Zentrum für Luft- und Raumfahrt
    links:
    - https://www.dlr.de/pa/
  - name: Meteorologisches Institut, Universität Hamburg
    links:
    - https://www.mi.uni-hamburg.de
  pis:
  - given: Lutz
    family: Hirsch
    email: lutz.hirsch@mpimet.mpg.de
  - given: Felix
    family: Ament
    email: felix.ament@uni-hamburg.de
  - given: Bjorn
    family: Stevens
    email: bjorn.stevens@mpimet.mpg.de
    ORCID: http://orcid.org/0000-0003-3795-0475
  data_providers:
  - given: Marek
    family: Jacob
    email: marek.jacob@uni-koeln.de
    ORCID: https://orcid.org/0000-0001-9059-6458
  - given: Heike
    family: Konow
    email: heike.konow@mpimet.mpg.de
  - given: Florian
    family: Ewald
    email: florian.ewald@dlr.de
    ORCID: http://orcid.org/0000-0002-5899-0890
  references:
  - title: 'Calibration of a 35 GHz airborne cloud radar: lessons learned and intercomparisons
      with 94 GHz cloud radars'
    doi: https://doi.org/10.5194/amt-12-1815-2019
  - title: HAMP – the microwave package on the High Altitude and LOng range research
      aircraft (HALO)
    doi: https://doi.org/10.5194/amt-7-4539-2014
  datasets:
  - title: Cloud mask derived from airborne HAMP Microwave Radiometer measurements
      during the EUREC4A field campaign
    doi: https://doi.org/10.25326/223
  - title: Cloud mask derived from airborne HAMP Cloud Radar measurements during the
      EUREC4A field campaign.
    doi: https://doi.org/10.25326/222
- name: SMART
  long_name: Spectral Modular Airborne Radiation measurement sysTem
  description: The Spectral Modular Airborne Radiation measurement sysTem (SMART)
    measures downward irradiances in the solar spectral range between 300 nm and 2200
    nm.
  homes:
  - name: Leipzig Institute for Meteorology, Leipzig University
    links:
    - https://www.physgeo.uni-leipzig.de/institut-fuer-meteorologie/
  pis:
  - given: Manfred
    family: Wendisch
    email: m.wendisch@uni-leipzig.de
  data_providers:
  - given: Kevin
    family: Wolf
    email: kevin.wolf@uni-leipzig.de
  references:
  - title: An Airborne Spectral Albedometer with Active Horizontal Stabilization
    doi: https://doi.org/10.1175/1520-0426(2001)018<1856:AASAWA>2.0.CO;2
  - title: 'ACRIDICON–CHUVA Campaign: Studying Tropical Deep Convective Clouds and
      Precipitation over Amazonia Using the New German Research Aircraft HALO'
    doi: https://doi.org/10.1175/BAMS-D-14-00255.1
  data_description: "The Spectral Modular Airborne Radiation measurement sysTem (SMART)\
    \ measures spectral radiances and irradiances \nfrom zenith and nadir-oriented\
    \ sensors \\citep{Wendisch_2016, Wendisch_2001a}. During EUREC4A, SMART was limited\
    \ to \nmeasure the spectral, downward irradiance $F^{\\downarrow}_\\lambda$.\n\
    \nThe spectrometer system of SMART covers the visible and near infrared (300 nm\
    \ to 2200 nm) wavelength range with a \nspectral resolution of 2 to 3 nm for wavelengths\
    \ shorter than 1000 nm and a spectral resolution of 10 to 15 nm for \nlonger wavelengths\
    \ \\citep{Krisna_2018, Wolf_2017}. SMART on HALO utilizes a stabilization platform,\
    \ which ensures \nthe horizontal alignment of the upper irradiance inlet independently\
    \ of the aircraft attitude \\citep{Wendisch_2001a, Wendisch_2004}. \nThe stabilization\
    \ is able to correct for roll and pitch angles of up to \\mbox{$\\pm 6^{\\circ}$}.\
    \ \n\nUncertainties of measured downward irradiance result from the cosine response\
    \ of the optical inlet and the \nradiometric calibration of the entire system.\
    \ The relative deviation from an ideal cosine response is in the \nrange of $\\\
    pm 3\\,\\%$ for most Sun geometries \\citep{Wendisch_2001a, Wendisch_2002a, Ehrlich_2009a}.\
    \ However, \nfor solar zenith angles $\\theta_\\mathrm{0}$ close to $0^\\circ$\
    \ (high sun) or $90^\\circ$ (sun at the horizon) \nthe deviations from the cosine\
    \ response increase.\n\nThe radiometric calibration of SMART is performed against\
    \ a NIST traceable calibration standard. During field-operation, \nthe stability\
    \ of the radiometric calibration is verified by regular transfer calibrations\
    \ before each flight. The total \nmeasurement uncertainties of $F^{\\downarrow\
    \ }_{\\lambda}$ are composed of individual errors by the spectral calibration,\
    \ \nthe spectrometer noise and dark current, the primary radiometric calibration,\
    \ and the transfer calibration. For the \nobservation conditions during EUREC4A,\
    \ the total measurement uncertainty of $F_{\\lambda}^{\\uparrow \\downarrow}$\
    \ is \nabout $5.4\\, \\%$ for the visible and and $8.4\\, \\%$ for near-infrared\
    \ wavelength range.\n"
  datasets:
  - title: Measurements of spectral, solar downward Irradiance with the Spectral Modular
      Airborne Radiation measurement sysTem (SMART) during the EUREC4A Field Campaign.
    doi: https://doi.org/10.25326/157
- name: VELOX
  long_name: Video airbornE Longwave Observations within siX channels
  description: VELOX is a thermal infrared spectral imager (VELOX327k veL, 640 pixel
    by 512 pixels) with a synchronized filter wheel (at 100 Hz) covering six spectral
    channels in the thermal infrared wavelength range from 7.7 to 12.0 micrometer.
    The instrument measures the brightness temperature of upward radiance in a field-of-view
    of 35.49° by 28.71°.
  homes:
  - name: Leipzig Institute for Meteorology, Leipzig University
    links:
    - https://www.physgeo.uni-leipzig.de/institut-fuer-meteorologie/
  pis:
  - given: Manfred
    family: Wendisch
    email: m.wendisch@uni-leipzig.de
  data_providers:
  - given: Michael
    family: Schäfer
    email: michael.schaefer@uni-leipzig.de
  references: []
  data_description: "The VELOX system is comprising the VELOX327k veL, which is a\
    \ commercially available thermal imager, manufactured by IRCAM, Erlangen, Germany.\
    \ \nIt covers the thermal infrared wavelength range from 7.7 to 12.0 µm. It is\
    \ mounted in a temperature and pressure stabilized housing at the lower \nfuselage\
    \ of HALO in section D of the belly pod, measuring upward radiance, which is converted\
    \ internally into brightness temperature.\n\nThe two-dimensional (2D) cadmium-mercury-telluride\
    \ (CMT) detector has a size of 9.6 mm x 7.86 mm with a resolution of 640 x 512\
    \ pixels and \na 14-bit analog-digital-converter, counting the photons based on\
    \ the snapshot method (integrate-then-read). Based on the sensor size and the\
    \ \napplied lens with a focal length of 15 mm, the field of view (FOV) of the\
    \ imager is 35.5$^{\\circ}$ by 28.7$^{\\circ}$. This corresponds to an image size\
    \ \nof 6.4 km by 5.1 km at a distance of 10 km. The spatial resolution is about\
    \ 10 m by 10 m pixel size for a target at the same distance of 10 km.\n\nThe detector\
    \ is actively temperature controlled and cooled down to 65 K by a Stirling cooler.\
    \ \nThe active cooling reduces the Noise Equivalent Differential Temperature (NEDT)\
    \ to 0.04 K and allows for observations \nof targets with a body temperature between\
    \ 233.15 K (-40$^{\\circ}$C) and 373.15 K (100$^{\\circ}$C).\n\nVELOX provides\
    \ measurements in different spectral bands by the use of a synchronously rotating\
    \ filter wheel. \nThis filter wheel provides six slots for spectral filters and\
    \ is mounted between the lens and the detector and rotates with a frequency of\
    \ 100 Hz. \nFor a flight speed of 200 ms$^{-1}$ (over ground), the spatial shift\
    \ between two subsequent images is only 2 m after one filter-wheel spin.\n\nDuring\
    \ EUREC4A, four of the six slots are equipped with band-pass (8.5, 10.6, 11 µm\
    \ centre wavelength) and long-pass (> 11.5 µm) filters, \nwhile the broadband\
    \ range (7.7 to 12.0 µm) is kept for the remaining two slots.\n\nThe absolute\
    \ calibration is achieved by a combination of the manufacturer’s calibration with\
    \ cross calibrations \nand non-uniform corrections (NUC) performed with a black\
    \ body prior to the measurements. \n"
  datasets:
  - title: Two-dimensional cloud mask and cloud fraction with 1 Hz temporal resolution
      derived from VELOX during the EUREC4A field campaign.
    doi: https://doi.org/10.25326/163
- name: VELOX - KT19
  long_name: Video airbornE Longwave Observations within siX channels - KT19.85 II
  description: "Thermal infrared radiometer measuring the brightness temperature of\
    \ nadir radiance between 9.6 and 11.5 micrometer. \nThe field-of-view of 2.3°\
    \ is located in the center of the VELOX images.\n"
  homes:
  - name: Leipzig Institute for Meteorology, Leipzig University
    links:
    - https://www.physgeo.uni-leipzig.de/institut-fuer-meteorologie/
  pis:
  - given: Manfred
    family: Wendisch
    email: m.wendisch@uni-leipzig.de
  data_providers:
  - given: Michael
    family: Schäfer
    email: michael.schaefer@uni-leipzig.de
  references: []
  data_description: "The Kelvin infrared radiation Thermometer (KT-19, version KT-19.85II)\
    \ was operated in a nadir- looking configuration \nwithin the temperature and\
    \ pressure stabilized housing of VELOX. It measures brightness temperatures for\
    \ the wavelength \nrange of 9.6 to 11.5 μm and covers a temperature range between\
    \ -50 °C and 50 °C. With a sampling frequency of 20 Hz and \na FOV of 2.3°, the\
    \ KT-19 resolves cloud top or surface temperature heterogeneities with an along-track\
    \ spatial resolution \nof 400 m (at 10 km flight altitude). The uncertainty is\
    \ estimated with calibration by the manufacturer and depends on the \ntemperature\
    \ difference between the instrument housing and the observed scene. For typical\
    \ conditions during EUREC4A, with \ncloud top temperatures of 10 °C and a 10 °C\
    \ temperature in the temperature stabilized housing, the total uncertainty is\
    \ about 0.5 K.\n"
  datasets:
  - title: Cloud mask derived from airborne KT19 measurements during the EUREC4A field
      campaign.
    doi: https://doi.org/10.25326/162
- name: WALES
  long_name: WAter vapor Lidar Experiment in Space
  homes:
  - name: Institut für Physik der Atmosphäre, Deutsches Zentrum für Luft- und Raumfahrt
    links:
    - https://www.dlr.de/pa/
  pis:
  - given: Martin
    family: Wirth
    email: martin.wirth@dlr.de
    phone: +49 8153 28-1309
  data_providers:
  - given: Martin
    family: Wirth
    email: martin.wirth@dlr.de
    phone: +49 8153 28-1309
  references:
  - title: 'The airborne multi-wavelength water vapor differential absorption lidar
      WALES: system design and performance'
    doi: https://doi.org/10.1007/s00340-009-3365-7
  datasets:
  - title: Cloud top height derived from airborne measurements with the WALES lidar
      during the EUREC4A field campaign
    doi: https://doi.org/10.25326/216
- name: specMACS
  long_name: specMACS hyperspectral imager
  description: specMACS is the hyperspectral imager of the LMU in Munich. It measures
    from 400nm to 2500nm at a FOV of approximately 32° in a nadir looking perspective
  homes:
  - name: Meteorologisches Institut der LMU, Ludwigs Maximilians Universität
    links:
    - https://www.meteo.physik.uni-muenchen.de
  pis:
  - given: Tobias
    family: Zinner
    email: tobias.zinner@lmu.de
    phone: 089 2180 4289
  - given: Bernhard
    family: Mayer
    email: bernhard.mayer@lmu.de
    phone: 089 2180 4383
    ORCID: http://orcid.org/0000-0002-3358-0190
  - given: Veronika
    family: Pörtge
    email: veronika.poertge@physik.uni-muenchen.de
  data_providers:
  - given: Veronika
    family: Pörtge
    email: veronika.poertge@physik.uni-muenchen.de
  references:
  - title: Design and characterization of specMACS, a multipurpose hyperspectral cloud
      and sky imager
    doi: https://doi.org/10.5194/amt-9-2015-2016
  datasets:
  - title: Cloud mask and cloud fraction derived from solar reflectivity measurements
      of the imaging spectrometer specMACS on HALO during the EUREC4A field campaign
    doi: https://doi.org/10.25326/166
